#!/bin/sh
echo 'name: feed
version: 0.3.8
id: feed-0.3.8-886a640e25900fdb3a5bb993358cff28

license: BSD3
copyright:
maintainer: Sigbjorn Finne <sof@forkIO.com>
stability:
homepage:
package-url:
synopsis: Interfacing with RSS (v 0.9x, 2.x, 1.0) + Atom feeds.
description: Interfacing with RSS (v 0.9x, 2.x, 1.0) + Atom feeds.
category: Text
author: Sigbjorn Finne <sof@forkIO.com>
exposed: True
exposed-modules: Text.RSS.Syntax Text.RSS.Import Text.RSS.Export
                 Text.RSS1.Syntax Text.RSS1.Import Text.RSS1.Utils Text.RSS1.Export
                 Text.DublinCore.Types Text.Atom.Feed Text.Atom.Feed.Export
                 Text.Atom.Feed.Import Text.Atom.Feed.Link Text.Atom.Feed.Validate
                 Text.Atom.Pub Text.Atom.Pub.Export Text.Feed.Import Text.Feed.Types
                 Text.Feed.Export Text.Feed.Query Text.Feed.Constructor
                 Text.Feed.Translate Text.Feed.Util
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/feed-0.3.8
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/feed-0.3.8
              /usr/local/lib
hs-libraries: HSfeed-0.3.8
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         old-locale-1.0.0.4-a2c3d942f886fb70df8171795fdc2e5a
         old-time-1.1.0.0-b77788a065c86ada9ba279afa5e04576
         utf8-string-0.3.7-4732446c14bf3cfaefb7f05a0d68dc5e
         xml-1.3.12-8de6b90bf1403b0b1df00923b69ec262
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/feed-0.3.8/html/feed.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/feed-0.3.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
